### Function

# Atk remove_focus_tracker

deprecated: 2.9.4

#### Declaration [src]

    void
    atk_remove_focus_tracker (
      guint tracker_id
    )

#### Description [src]

Removes the specified focus tracker from the list of functions to be called when any object receives focus.

Deprecated since: 2.9.4

Focus tracking has been dropped as a feature to be implemented by ATK itself. If you need focus tracking on your implementation, subscribe to the `AtkObject::state-change` “focused” signal.

#### Parameters

`tracker_id`

  Type: `guint`

  The id of the focus tracker to remove.